OC.L10N.register(
    "spreed",
    {
    "User" : "User",
    "Users" : "Pengguna",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "Hubungi ",
    "Loading" : "Loading",
    "Groups" : "Kumpulan",
    "Error" : "Ralat",
    "Back" : "Kembali",
    "Close" : "Tutup",
    "Today" : "Hari ini",
    "Yesterday" : "Semalam",
    "Share link" : "Share link",
    "Name" : "Nama",
    "Password" : "Kata laluan",
    "Cancel" : "Batal",
    "Copied!" : "Disalin!",
    "Not supported!" : "Tidak menyokong!",
    "Press ⌘-C to copy." : "Tekan ⌘-C untuk menyalin.",
    "Press Ctrl-C to copy." : "Tekan Ctrl-C untuk menyalin.",
    "Share" : "Kongsi",
    "Change password" : "Ubah kata laluan",
    "Rename" : "Namakan",
    "Send" : "Hantar",
    "Edit" : "Sunting",
    ", " : ","
},
"nplurals=1; plural=0;");
